@charset "UTF-8";

/* INTERFACE */
br.sp {
	display: none;
}

/* 旧デザインページCSS */
/* 旧SHOP */

.tel_wrap {
	display: flex;
	flex-direction: column;
}

#shop_contents_area {
	padding-top: 90px;
}

#shop_contents_area #key_area {
	background-color: #f0f7f5;
}

#shop_contents_area #key_area h1 {
	max-width: 1320px;
	height: 233px;
	margin: 0 auto;
	padding: 0 40px;
	background-image: url("../img/shop/key_bg.jpg");
	background-repeat: no-repeat;
	background-size: auto 233px;
	background-position: right -250px center;
	position: relative;
}

#shop_contents_area #key_area h1 span {
	font-size: 35px;
	font-weight: 100;
	position: absolute;
	top: 80px;
	left: 60px;
}

#shop_contents_area .shop_title {
	margin: 0 auto;
	padding: 0 30px;
}

#shop_contents_area .shop_title span {
	display: block;
	padding: 12px 20px 15px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1em;
	color: #fff;
	background-color: #4bb983;
}

.tab_box .panel_area > .map {
	margin: 50px auto;
	padding: 0 30px;
}

.tab_box .panel_area > .map>div {
	width: 100%;
	height: 0;
	padding: 56% 0 0;
	position: relative;
}

.tab_box .panel_area > .map iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.tab_box .panel_area .btn_area {
	display: table;
	margin: 0 auto 80px;
}

.tab_box .panel_area .btn_area a {
	margin: 0 20px;
}

.tab_box .panel_area .shop_list {
	display: flex;
	flex-wrap: wrap;
	margin: 50px auto;
	padding: 0 20px;
}

.tab_box .panel_area .shop_list section {
	width: 50%;
	box-sizing: border-box;
	padding: 0 10px 20px;
}

.tab_box .panel_area .shop_list section>div {
	padding: 15px;
	border: 1px solid #ddd;
}

.tab_box .panel_area .shop_list section>div>div {
	padding: 15px;
}

.tab_box .panel_area .shop_list section img {
	width: 100%;
	vertical-align: bottom;
}

.tab_box .panel_area .shop_list section h3 {
	margin: 0 0 15px;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.2em;
}

.tab_box .panel_area .shop_list section h3 span {
	display: inline-block;
}

.tab_box .panel_area .shop_list section h3 span:first-of-type {
	display: block;
	font-size: 13px;
	color: #777;
}

.tab_box .panel_area .shop_list section p {
	margin: 5px 0 20px;
	text-align: justify;
	font-size: 14px;
	font-weight: 100;
	line-height: 1.5em;
}

.tab_box .panel_area .shop_list section>div>a {
	display: block;
	width: 100%;
	height: 0;
	padding: 0 0 75%;
	background-repeat: no-repeat;
	background-size: cover, 0 0;
	background-position: center;
	position: relative;
}

.tab_box .panel_area .shop_list section>div>a:hover {
	background-size: 0 0, cover;
}

.tab_box .panel_area .shop_list section a:hover {
	text-decoration: none;
}

.tab_box .panel_area .shop_list section a.tel {
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
}

.tab_box .panel_area .shop_list section a.btn_b {
	display: table;
	margin: 0 auto;
}

/* SHOP DETAIL */

#shop_detail_area #key_area {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#shop_detail_area #key_area h1 {
	display: table;
	max-width: 1320px;
	height: 233px;
	margin: 0 auto;
	padding: 0 30px;
}

#shop_detail_area #key_area h1>span {
	display: table-cell;
	vertical-align: middle;
	font-size: 35px;
	font-weight: 100;
	line-height: 1.2em;
}

#shop_detail_area #key_area h1>span span {
	display: inline-block;
}

#shop_detail_contents {
	max-width: 1100px;
	margin: 60px auto 120px;
	padding: 0 30px;
}

#shop_detail_contents .pics {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 80px;
	justify-content: center;
}

#shop_detail_contents .pics img {
	width: 49%;
	height: auto;
	margin: 0 2% 0 0;
	object-fit: cover;
}

#shop_detail_contents .pics img:last-of-type {
	margin: 0;
}

#shop_detail_contents table.shopinfo_table {
	width: 100%;
	margin: 0 0 80px;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
}

#shop_detail_contents table.shopinfo_table th {
	width: 20%;
	padding: 15px 0 18px;
	font-size: 15px;
	font-weight: 400;
	color: #fff;
	background-color: #4bb983;
	border-bottom: 1px solid #ddd;
}

#shop_detail_contents table.shopinfo_table td {
	padding: 15px 25px 18px;
	font-size: 15px;
	font-weight: 300;
	background-color: #fafafa;
	border-bottom: 1px solid #ddd;
}

#shop_detail_contents div.map {
	max-width: 800px;
	margin: 0 auto 60px;
}

#shop_detail_contents div.map>div {
	width: 100%;
	height: 0;
	padding: 75% 0 0;
	position: relative;
}

#shop_detail_contents div.map iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#shop_detail_contents div.btn {
	text-align: center;
}

#shop_detail_contents div.btn a:hover {
	text-decoration: none;
	opacity: 0.8;
}

/* 旧COMPANY */

#company_contents_area {
	padding-top: 90px;
}

#company_contents_area #key_area {
	background-color: #f0f7f5;
}

#company_contents_area #key_area h1 {
	max-width: 1320px;
	height: 233px;
	margin: 0 auto;
	padding: 0 20px;
	background-image: url("../img/company/key_bg.jpg");
	background-repeat: no-repeat;
	background-size: auto 233px;
	background-position: right -100px center;
	position: relative;
}

#company_contents_area #key_area h1 span {
	font-size: 35px;
	font-weight: 100;
	position: absolute;
	top: 80px;
	left: 60px;
}

#company_contents {
	max-width: 1100px;
	margin: 50px auto;
	padding: 0 30px;
}

#company_contents h2 {
	margin: 0 0 50px;
	padding: 0 0 20px;
	border-bottom: 1px solid #ddd;
	font-size: 25px;
	font-weight: 500;
	line-height: 1.2em;
	background-image: url("../img/interface/border_gradation.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: auto 4px;
}

#company_contents .greeting {
	margin: 0 0 70px;
	overflow: hidden;
}

/* 2022.06.30 修正 */

#company_contents .greeting>img {
	width: 25%;
	float: left;
}

#company_contents .greeting>div {
	width: 68%;
	float: right;
}

/*                 */

#company_contents .greeting>div p {
	margin: 0 0 20px;
	text-align: justify;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.8em;
}

#company_contents .greeting>div p.sign {
	text-align: right;
}

#company_contents .outline {
	margin: 0 0 70px;
}

#company_contents .history {
	margin: 0 0 100px;
}

table.basic_table {
	width: 100%;
	margin: 0 0 80px;
	border-collapse: collapse;
	border-top: 1px dotted #ccc;
}

table.basic_table th {
	width: 20%;
	padding: 15px 0 18px;
	font-size: 15px;
	font-weight: 400;
	background-color: #f0f7f5;
	border-bottom: 1px dotted #ccc;
	border-left: 1px dotted #ccc;
}

table.basic_table td {
	padding: 15px 25px 18px;
	font-size: 15px;
	font-weight: 300;
	background-color: #FFFFFF;
	border-bottom: 1px dotted #ccc;
	border-right: 1px dotted #ccc;
}

table.basic_table td ul,
table.basic_table td ol {
	margin: 0;
	padding: 0 0 0 25px;
	font-size: 15px;
}

table.basic_table td ul li,
table.basic_table td ol li {
	margin: 0 0 5px;
}

table.basic_table td ul li span,
table.basic_table td ol li span {
	display: block;
}

/* NEWS */

#news_contents_area {
	padding-top: 90px;
}

#news_contents_area #key_area {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#news_contents_area #key_area h1 {
	max-width: 1320px;
	height: 233px;
	margin: 0 auto;
	padding: 0 40px;
	position: relative;
}

#news_contents_area #key_area h1 span {
	font-size: 35px;
	font-weight: 100;
	position: absolute;
	top: 80px;
	left: 60px;
}

#news_contents {
	margin: 50px auto 80px;
	padding: 0 30px;
}

#news_contents .btn {
	text-align: center;
}

#news_select {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto 50px;
}

#news_select>div {
	width: 46%;
	box-sizing: border-box;
	margin: 0 2%;
}

/* NEWS DETAIL */

#news_contents .news {
	margin: 0 0 80px;
}

#news_contents .news h2 {
	margin: 0 0 30px;
	padding: 0 0 20px;
	border-bottom: 1px solid #ddd;
	font-size: 25px;
	font-weight: 500;
	line-height: 1.2em;
	background-image: url("../img/interface/border_gradation.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: auto 4px;
}

#news_contents .news h3 {
	margin: 60px 0 40px;
	padding: 12px 15px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1em;
	color: #fff;
	background-color: #4bb983;
}

#news_contents .news time {
	display: block;
	margin: 30px 0 50px;
	text-align: right;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

#news_contents .news p {
	margin: 4px 0;
	text-align: justify;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.6em;
}

#news_contents .news .pic {
	margin: 40px 0;
	text-align: center;
}

#news_contents .news .pic.medium {
	width: 70%;
	margin: 40px auto;
}

#news_contents .news .pic.small {
	width: 50%;
	margin: 40px auto;
}

#news_contents .news .pic img {
	width: 100%;
	vertical-align: bottom;
}

#news_contents .news .pic p {
	margin: 5px 0 0;
	font-size: 13px;
	font-weight: 400;
}

#news_contents .btn a {
	margin: 0 20px;
}

/* OPERATION POLICY PRIVACY */

#operation_contents_area,
#policy_contents_area,
#privacy_contents_area {
	padding-top: 90px;
}

#operation_contents_area #key_area,
#policy_contents_area #key_area,
#privacy_contents_area #key_area {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#operation_contents_area #key_area h1,
#policy_contents_area #key_area h1,
#privacy_contents_area #key_area h1 {
	max-width: 1320px;
	height: 233px;
	margin: 0 auto;
	padding: 0 40px;
	position: relative;
}

#operation_contents_area #key_area h1 span,
#policy_contents_area #key_area h1 span,
#privacy_contents_area #key_area h1 span {
	font-size: 35px;
	font-weight: 100;
	position: absolute;
	top: 80px;
	left: 60px;
}

#operation_contents,
#policy_contents,
#privacy_contents {
	margin: 50px auto 80px;
	padding: 0 30px;
}

#operation_contents .text,
#policy_contents .text,
#privacy_contents .text {
	margin: 0 0 80px;
}

#operation_contents .text h2,
#policy_contents .text h2,
#privacy_contents .text h2 {
	margin: 0 0 30px;
	padding: 0 0 20px;
	border-bottom: 1px solid #ddd;
	font-size: 25px;
	font-weight: 500;
	line-height: 1.2em;
	background-image: url("../img/interface/border_gradation.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: auto 4px;
}

#operation_contents .text h3,
#policy_contents .text h3,
#privacy_contents .text h3 {
	margin: 60px 0 40px;
	padding: 12px 15px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1em;
	color: #fff;
	background-color: #4bb983;
}

#operation_contents .text span,
#policy_contents .text span,
#privacy_contents .text span {
	display: block;
	margin: 30px 0 50px;
	text-align: right;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

#operation_contents .text p,
#policy_contents .text p,
#privacy_contents .text p {
	margin: 4px 0;
	text-align: justify;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.6em;
}

/* 2022/04/14 追記 */

#privacy_contents .text .t_right {
	clear: both;
	text-align: right;
}

#privacy_contents .text ul li {
	list-style: none;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.6em;
}

#privacy_contents .text caption {
	font-size: 15px;
	font-weight: 300;
	margin: 60px 0 40px;
}


table.sub_table {
	margin: 60px auto 40px;
}

table.sub_table td {
	padding: 10px;
	border: #ecf0f1 solid 4px;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.6em;
}

/* 2022.04.15 追記 */

#privacy_contents .flex {
	display: flex;
}

#privacy_contents table.basic_table {
	width: 100%;
	margin: 40px 0 40px;
	border-collapse: collapse;
	border-top: 1px dotted #ccc;
}

#privacy_contents table.basic_table th {
	width: 27%;
	padding: 15px 18px 18px;
	font-size: 15px;
	font-weight: 400;
	text-align: left;
	background-color: #f0f7f5;
	border-bottom: 1px dotted #ccc;
	border-left: 1px dotted #ccc;
}

#privacy_contents table.basic_table td {
	padding: 15px 25px 18px;
	font-size: 15px;
	font-weight: 300;
	background-color: #FFFFFF;
	border-bottom: 1px dotted #ccc;
	border-right: 1px dotted #ccc;
}

#privacy_contents table.basic_table td ul,
#privacy_contents table.basic_table td ol {
	margin: 0;
	padding: 0 0 0 25px;
	font-size: 15px;
}

#privacy_contents table.basic_table td ul li,
#privacy_contents table.basic_table td ol li {
	margin: 0 0 5px;
}

#privacy_contents table.basic_table td ul li span,
#privacy_contents table.basic_table td ol li span {
	display: block;
}

/* 2022.05.23追記 */

#company_contents .philosophy>div>h3 {
	margin: 30px 0 30px;
	padding: 12px 15px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1em;
	color: #fff;
	background-color: #4bb983;
}

#company_contents .philosophy>div>p {
	font-size: 15px;
	font-weight: 300;
	line-height: 1.8em;
}

#company_contents .philosophy {
	margin-bottom: 50px;
}

#operation_contents .text ul {
	padding: 0;
	margin: 4px 0;
}

#operation_contents .text ul li {
	text-align: justify;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.6em;
}

#operation_contents .text>ul>li {
	margin: 4px 0 16px;
	list-style: none;
}

#operation_contents .text>ul>li:last-of-type {
	margin: 4px 0;
}

#operation_contents .text>ul>li>ul>li {
	margin: 4px 0 4px 1.6em;
	list-style: disc;
}

#operation_contents h4 {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	margin: 100px 0 60px;
}

/* 新デザインページCSS */
/* home_contents_area */

#home_contents_area h2 {
	font-family: "Noto Serif JP", serif;
	margin: 0 0 40px;
	text-align: left;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.1;
	letter-spacing: 1px;
	color: #4bb983;
}

#home_contents_area h2 span {
	display: block;
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-size: 48px;
	letter-spacing: 0px;
	color: #333;
}

#home_contents_area p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	text-align: justify;
	margin: 0 0 20px;
}

/* home_key_area */

#home_key_area {
	padding: 0 0 30px;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: relative;
	z-index: 50;
}

#home_key_area h1 {
	position: absolute;
	top: 9%;
	left: 0%;
	z-index: 20;
	margin: 0;
}

#home_key_area .slide03 h1 {
	position: absolute;
	top: 25%;
	left: 0%;
	z-index: 20;
	margin: 0;
}

#home_key_area h1 img {
	width: 100%;
	max-width: 600px;
	height: auto;
}

#home_key_area .key_slide,
#home_key_area .key_slide .slick-list,
#home_key_area .key_slide .slick-track,
#home_key_area .key_slide .slick-slide {
	height: 100vh !important;
}

#home_key_area .key_slide picture,
#home_key_area .key_slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

/* #home_consultation_area */

#home_consultation_area {
	background-color: #4bb983;
	color: #fff;
	padding: 15px 0;
}

#home_consultation_area>div {
	max-width: 900px;
	margin: 0 auto;
	padding: 0 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 30px;
}

#home_consultation_area p {
	font-size: 18px;
	font-weight: 400;
	margin: 0;
}

#home_consultation_area a {
	color: #4bb983;
	background-color: #fff;
	border-radius: 5px;
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
	box-sizing: border-box;
	padding: 20px 80px 20px 30px;
	background-image: url(../img/interface/arrow_circle.svg);
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-size: 20px;
	display: flex;
	align-items: center;
}

#home_consultation_area a:hover {
	opacity: 0.8;
}

/* home_concept_area */

#home_concept_area {
	margin: 100px auto;
	position: relative;
}

#home_concept_area>div {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 30px;
}

#home_concept_area h2 {
	font-family: "Noto Serif JP", serif;
	margin: 0 0 30px;
	text-align: left;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.1;
	color: #4bb983;
}

#home_concept_area h2 span {
	display: block;
	font-family: "Poppins", sans-serif;
	font-optical-sizing: auto;
	font-size: 48px;
	font-weight: 400;
	color: #333;
}

#home_concept_area p {
	font-size: 17px;
	font-weight: 400;
	line-height: 1.5;
	text-align: justify;
	letter-spacing: 1px;
	margin: 0 0 30px;
	color: #333;
}

#home_concept_area p span {
	color: #fff;
	background-color: #4bb983;
	line-height: 1.8;
	padding: 0 0.2em;
}

#home_concept_area>div>div:first-of-type {
	max-width: 450px;
}

#home_concept_area>div>div:last-of-type {
	width: 50%;
	background-color: #4bb983;
}

#home_concept_area>div>div:last-of-type::before {
	content: '';
	display: block;
	width: 35%;
	height: 90%;
	background: linear-gradient(to right, transparent, #9df0bd, #84e5a9);
	z-index: -1;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}

#home_concept_area>div>div:last-of-type img {
	width: 100%;
}

/* home_news_area */

#home_news_area {
	max-width: 1000px;
	margin: 150px auto;
	padding: 0 20px;
}

#home_news_area h2 {
	margin: 0 0 20px;
	text-align: center;
	font-size: 16px;
}

#home_news_area h2 span {
	font-size: 48px;
}

#table_news {
	width: 100%;
	margin: 0 0 35px;
	border-collapse: collapse;
}

#table_news tr {
	border-bottom: 1px solid #ddd;
}

#table_news th {
	padding: 25px 20px;
	font-weight: 500;
}

#table_news td {
	padding: 25px 20px 25px 0;
}

#table_news td:first-of-type span {
	font-size: 14px;
	display: inline-block;
	padding: 3px 10px;
	border: 2px solid #4bb983;
	white-space: nowrap;
}

#table_news td:last-of-type {
	text-align: justify;
}

#home_news_area>a {
	display: table;
	margin: 0 auto;
}


/* home_service_area */

#home_service_area {
	margin: 100px auto;
	padding: 80px 0;
	background-color: #4bb983;
}

#home_service_area div {
	max-width: 900px;
	margin: 0 auto;
	padding: 0 40px;
}

#home_service_area h2 {
	margin: 0;
	text-align: center;
	color: #fff;
}

#home_service_area h2 span {
	color: #fff;
}

#home_service_area p {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 40px;
}

#home_service_area div p:first-of-type {
	margin: 40px 0;
	text-align: left;
	font-size: clamp(22px, 2.5vw, 32px);
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: 1px;
	text-align: center;
	color: #fff;
}

#home_service_area div p:first-of-type span {
	color: #4bb983;
	background-color: #fff;
	line-height: 1.8;
	padding: 0 0.2em;
}

#home_service_area div p:first-of-type span:last-of-type {
	color: #fff;
	background: linear-gradient(transparent 78%, #ffd902 10%);
	display: inline-block;
}

#home_service_area div>a {
	display: table;
	margin: 0 auto;
}

/* home_shop_area */

#home_shop_area {
	max-width: 1200px;
	margin: 100px auto;
	padding: 0 20px;
	overflow: hidden;
}

#home_shop_area h2 {
	margin: 0 0 30px;
	text-align: center;
}

#home_shop_area>img {
	width: 50%;
	height: 50%;
	float: left;
}

#home_shop_area>div {
	display: flex;
	justify-content: space-between;
}

#home_shop_area>div>.aflac_branch {
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	width: 48%;
}

#home_shop_area>div>.aflac_branch div {
	box-sizing: border-box;
	width: 100%;
}

#home_shop_area>div>.aruhi_branch {
	width: 48%;
}

#home_shop_area>div>.aflac_branch>h3,
#home_shop_area>div>.aruhi_branch>h3 {
	display: flex;
	justify-content: center;
	width: 100%;
	font-size: 24px;
	font-weight: 400;
	margin: 0 0 18px 0;
}

#home_shop_area>div h4 {
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 10px 20px 12px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1em;
	color: #fff;
	background-color: #4bb983;
}

.visually-hidden {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	white-space: nowrap;
	border: 0;
}

#home_shop_area ul.shop_list {
	margin: 0 0 40px;
	padding: 0;
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
}

#home_shop_area ul.shop_list li {
	width: 100%;
	box-sizing: border-box;
	padding: 20px 35px 20px 20px;
	border-bottom: 1px solid #ddd;
	background-image: url("../img/interface/arrow_circle.svg");
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 20px;
}

#home_shop_area ul.shop_list li a {
	display: block;
	color: #222;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2em;
}

#home_shop_area ul.shop_list li a:hover {
	text-decoration: none;
	color: #4bb983;
}

#home_shop_area ul.shop_list li a span {
	display: inline-block;
}


/* home_recruit_area */

#home_recruit_area {
	height: 430px;
	margin: 100px auto;
	background-image: url("../img/recruit_bg.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: relative;
}

#home_recruit_area>div {
	max-width: 500px;
	padding: 0 20px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 7%;
}

#home_recruit_area h2 {
	margin: 0 0 20px;
}

#home_recruit_area h2 span {
	color: #fff;
}

#home_recruit_area>div p {
	margin: 0 0 40px;
	text-align: justify;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6em;
	color: #fff;
}


/* sub_contents_area */

#sub_contents_area {
	margin: 0 auto;
	padding: 85px 0 0;
}

#sub_contents_area p {
	font-family: "Noto sans JP", sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	text-align: justify;
	margin: 0 0 20px;
}

#sub_contents_area h1 {
	margin: 0;
}

#sub_contents_area h2 {
	font-family: "Noto Serif JP", serif;
	margin: 0 0 30px;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.1;
	color: #4bb983;
}

#sub_contents_area h2 span {
	display: block;
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-size: 40px;
	letter-spacing: 0px;
	color: #333;
}

#sub_contents_area h4 {
	font-family: "Noto sans JP", sans-serif;
	font-size: 18px;
	line-height: 1.5;
	text-align: justify;
	margin: 0;
	color: #0ba85c;
}

/* STAFF */

/* #tab_area {
	margin: 40px 0 80px;
}

.tab_box .btn_area {
	margin: 0 auto;
	padding: 0 30px;
	display: -webkit-box;
	display: flex;
}

.tab_box .tab_btn {
	width: 50%;
	margin: 0;
	padding: 15px 0 20px;
	color: #333;
	background-color: #fafafa;
	border-top: 3px solid #009bdd;
	border-left: 3px solid #009bdd;
	border-right: 3px solid #009bdd;
	border-radius: 10px 10px 0 0;
	text-align: center;
	cursor: pointer;
	transition: all 0.2s ease 0s;
}

.tab_box .tab_btn.aruhi {
	border-top: 3px solid #ffd900;
	border-left: 3px solid #ffd900;
	border-right: 3px solid #ffd900;
}

.tab_box .tab_btn+.tab_btn {
	margin-left: 20px !important;
}

.tab_box .tab_btn {
	font-size: 15px;
}

.tab_box .btn_area p {
	text-align: center !important;
	margin: 0 !important;
	line-height: 1.5 !important;
}

.tab_box .tab_btn.active {
	background: #fff;
}

.tab_box .tab_btn.aflac img {
	width: 80px;
}

.tab_box .tab_btn.aruhi img {
	width: 125px;
	margin: 20px 0 15px;
}

.tab_box .panel_area {
	margin: -2px 0 0;
	border-top: solid 2px #fafafa;
}

.tab_box .tab_panel {
	display: none;
}

.tab_box .tab_panel.active {
	display: block;
}

.tab_box .tab_panel.aruhi {
	border-top: solid 3px #ffd900;
}

.tab_box .tab_panel.aflac {
	border-top: solid 3px #009bdd;
} */

#staff_anchor_area {
	max-width: 1000px;
	margin: 40px auto 60px;
	padding: 0 20px;
}

#staff_anchor_area ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 15px;
	list-style-type: none;
	font-size: 16px;
	padding: 0;
}

#staff_anchor_area ul li {
	display: block;
	width: calc((100% - 15px)/ 2);
	box-sizing: border-box;
	border: 1px solid transparent;
	background-color: #4bb983;
	position: relative;
}

#staff_anchor_area ul li::after {
	content: '';
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg) translateY(-50%);
	position: absolute;
	top: 50%;
	right: 20px;
	border-radius: 1px;
}

#staff_anchor_area ul li a {
	display: block;
	padding: 1.2em;
	color: #fff;
	text-decoration: none;
}

#staff_anchor_area ul li:hover {
	opacity: 0.7;
	transition: 0.2s ease-in-out;
}

#shop_message {
	max-width: 900px;
	margin: 100px auto;
	padding: 0 20px;
	text-align: center;
}

#shop_message p {
	font-size: 18px;
	text-align: center;
	margin: 0;
}

#shop_message p span {
	display: block;
	font-size: 28px;
	font-weight: 500;
	color: #4bb983;
}

#shop_message img {
	width: 65px;
}

#staff_intro_area {
	margin: 70px auto 100px;
}

#staff_intro_area section {
	margin: 0 auto 100px;
	scroll-margin-top: 80px;
}

#staff_intro_area > h2 {
	margin-bottom: 50px !important;
}


#staff_intro_area section h4 {
	font-size: 18px;
	margin: 20px 0 0.1em;
}

#staff_intro_area section ul {
	margin: 0;
	padding: 0 0 0 1em;
}

#staff_intro_area section ul li::marker {
	margin: 0 0 20px;
	color: #4bb983
}

#staff_intro_area section .shop_key_area {
	padding: 0;
	margin: 0 0 100px;
	position: relative;
}

#staff_intro_area section .shop_key_area::before {
	content: '';
	display: block;
	width: 100%;
	height: 70%;
	background-color: #4bb983;
	z-index: -1;
	position: absolute;
	top: 45%;
}

#staff_intro_area section .shop_key_area div {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 20px;
}

#staff_intro_area section .shop_key_area div img {
	width: 100%;
	vertical-align: bottom;
}

#staff_intro_area section h2 {
	margin: 0 0 20px;
	text-align: center;
	font-size: 16px;
}

#staff_intro_area section h2 span {
	font-size: 40px;
	margin-top: 12px;
}


#staff_intro_area section article {
	margin: 0 auto;
}

#staff_intro_area section article h3 {
	font-weight: 400;
	line-height: 2;
	margin: 10px 0 20px;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}

#staff_intro_area section article h3 span {
	color: #fff;
	background-color: #4bb983;
	padding: 0.7em 1.5em;
	font-size: 16px;
	white-space: nowrap;
}
/* #sales03 > article > div.chief_key > h3 > span {
	padding: 0.7em 1em;
} */

#staff_intro_area section article h3 span:last-of-type {
	background-color: #fff9f5;
	color: #222;
}

#staff_intro_area section article h3.two-lines span:first-of-type {
	font-size: 14px;
	line-height: normal;
}

#staff_intro_area section .staff_aflac_key,
#staff_intro_area section .staff_aruhi_key,
#staff_intro_area section .chief_key {
	position: relative;
}

#staff_intro_area section #staff_aflac_key h3,
#staff_intro_area section #staff_aruhi_key h3 {
	position: absolute;
	bottom: 0;
	right: 0;
}

#staff_intro_area section .chief_key h3 {
	position: absolute;
	bottom: 0;
	right: -5%;
}

#staff_intro_area section .chief_area {
	max-width: 1100px;
	margin: 0 0 30px;
	padding: 0 20px;
	box-sizing: border-box;
}

#staff_intro_area section .chief_area .chief_key {
	width: 60%;
	height: 100%;
	margin: 0 auto 5%;
	position: relative;
}

#staff_intro_area section .chief_area .chief_key img {
	width: 100%;
	margin: 0 0 0 5%;
	vertical-align: bottom;
}

#staff_intro_area section .chief_area .chief_key::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-color: #9cd8b3;
	z-index: -1;
	position: absolute;
	top: 5%;
}

#staff_intro_area section .chief_area .map {
	width: 100%;
	margin: 30px 0;
}

#staff_intro_area section .chief_area .chief_profile {
	width: 90%;
	margin: 0 auto;
}

#staff_intro_area section .chief_area table.shopinfo_table{
	width:100%;
	margin:0 0 80px;
	border-collapse:collapse;
	border-top:1px solid #ddd;
}

#staff_intro_area section .chief_area table.shopinfo_table th{
	width:20%;
	padding:15px 0 18px;
	font-size:15px;
	font-weight:400;
	color:#fff;
	background-color:#4bb983;
	border-bottom:1px solid #ddd;
}

#staff_intro_area section .chief_area table.shopinfo_table td{
	padding:15px 25px 18px;
	font-size:15px;
	font-weight:300;
	background-color:#fafafa;
	border-bottom:1px solid #ddd;
}

#staff_intro_area section .staff_area {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 20px;
	display: flex;
	justify-content: space-between;
	gap: 30px;
}

#staff_intro_area section .staff_area article {
	width: 50%;
}

#staff_intro_area section .staff_area #staff_aflac_key img,
#staff_intro_area section .staff_area #staff_aruhi_key img {
	width: 100%;
	vertical-align: bottom;
}

#staff_intro_area section p:last-of-type {
	margin: 0;
}


#agency_insurance_key {
	height: 270px;
	background-image: url("../img/agency/insurance_key.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}

#agency_mortgage_key {
	height: 270px;
	background-image: url("../img/agency/mortgage_key.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}

#recruit_key {
	height: 270px;
	background-image: url("../img/recruit/recruit_key.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}

#staff_key {
	height: 270px;
	background-image: url("../img/staff/staff_key.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}

#staff_aflac_key {
	height: 270px;
	background-image: url("../img/staff/staff_aflac_key.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: inset 0px 0px 29px rgba(0, 0, 0, 0.1);
	position: relative;
}

#staff_aruhi_key {
	height: 270px;
	background-image: url("../img/staff/staff_aruhi_key.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: inset 0px 0px 29px rgba(0, 0, 0, 0.1);
	position: relative;
}

#service_key_area {
	height: 270px;
	background-image: url("../img/service/service_key.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}

#agency_insurance_key h1 span,
#agency_mortgage_key h1 span,
#recruit_key h1 span,
#staff_key h1 span,
#staff_aflac_key h1 span,
#staff_aruhi_key h1 span,
#service_key_area h1 span {
	font-size: clamp(40px, 4.5vw, 54px);
	font-weight: 500;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#staff_aflac_key h1 span {
	display: inline-block;
	text-align: center;
	width: 100%;
	background-color: #009bdd;
	padding-bottom: 6px;
}

#staff_aruhi_key h1 span {
	display: inline-block;
	text-align: center;
	width: 100%;
	background-color: #005a9e;
	padding-bottom: 6px;
}

/* service */

#service_lead_area {
	max-width: 900px;
	margin: 100px auto 0;
	padding: 0 20px;
}

#service_lead_area>p {
	font-family: "Noto Serif JP", serif;
	margin: 0 0 50px;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 1px;
	text-align: center;
	color: #4bb983;
}

#service_lead_area>p span {
	display: block;
	font-size: clamp(35px, 5.5vw, 50px);
	text-align: center;
}

#service_lead_area div p {
	text-align: center;
	font-size: 18px;
}

#service_strength_area {
	margin: 120px auto 70px;
	padding: 0 20px;
}

#service_strength_area>div {
	max-width: 1200px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	gap: 10px;
	margin: 0 auto 40px;
}

#service_strength_area div section {
	width: calc((100% - 20px) / 3);
	padding: 20px 20px 30px;
	box-sizing: border-box;
	border: 4px solid #4bb983;
	border-radius: 20px;
	background-color: #f1f5f3;
}

#service_strength_area img {
	width: 100%;
}

#service_strength_area h3 {
	font-size: 22px;
	font-weight: 500;
	line-height: 1.3;
	text-align: center;
	margin: 0 0 20px;
	position: relative;
	color: #4bb983;
}

#service_strength_area>p {
	max-width: 800px;
	margin: 0 auto 20px;
	text-align: center;
}

#service_service_area {
	margin: 0 auto;
	padding: 70px 0 50px;
	background-color: #4bb983;
}

#service_service_area h2 {
	color: #fff;
}

#service_service_area h2 span {
	color: #fff;
}

#service_service_area h3 {
	margin: 40px 0 20px;
	padding: 0 40px;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.3;
	text-align: center;
	color: #4bb983;
}

#service_service_area>div {
	max-width: 700px;
	margin: 0 auto;
	padding: 20px 20px;
	background-color: #4bb983;
}

#service_service_area>div section {
	width: 100%;
	margin: 0 0 20px;
	padding: 0 0 40px;
	background-color: #fff;
	box-sizing: border-box;
	border-radius: 8px;
	position: relative;
}

#service_service_area>div p {
	padding: 0 40px;
	margin: 0 0 20px;
}

#service_service_area>div section>div {
	position: relative;
}

#service_service_area>div section>div img.pic {
	width: 100%;
	border-radius: 8px 8px 0 0;
}

#service_service_area>div section>div img.logo {
	width: 180px;
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
}

#service_service_area>div section>a {
	display: table;
	margin: 40px auto 0;
}

/* ACHIEVEMENTS */
#service_achv_area {
	max-width: 1300px;
	margin: 120px auto 0;
	padding: 0 40px;
	position: relative;
}

/* ---------- content1 ---------- */
#service_achv_area .achv_content1 {
	margin: 50px auto 100px;
}

#service_achv_area .achv_content1 ul {
	display: flex;
	justify-content: space-between;
	margin: 0;
	padding: 0;
	list-style: none;
}

#service_achv_area .achv_content1 li {
	width: calc(100% / 3);
	box-sizing: border-box;
	text-align: center;
}

/* 縦線 */
#service_achv_area .achv_content1 li:nth-child(odd) {
	border-left: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
}

#service_achv_area .achv_content1 h3 {
	font-size: 24px;
	margin: 0;
}

#service_achv_area .achv_content1 p {
	font-size: 16px;
	margin: 0;
	text-align: center;
}

/* 数値ブロック */
#service_achv_area .achv_content1 div:nth-child(2) p {
	font-size: 16px;
	letter-spacing: 3px;
	margin-bottom: 1.5em;
}

#service_achv_area .achv_content1 p span {
	font-size: 32px;
	color: #4bb983;
}

#service_achv_area .achv_content1 div:first-child {
	margin-bottom: 1.5em;
}

#service_achv_area .achv_content1 li:nth-child(3) div:nth-child(3) {
	padding-bottom: 0.5em;
}

/* ---------- content2 ---------- */
#service_achv_area .achv_content2 > div {
	width: 100%;
	padding: 60px;
	box-sizing: border-box;
	border-radius: 8px;
	background-color: #f1f5f3;
}
#service_achv_area .achv_content2 > div:nth-child(1) {
	margin-bottom: 2em;
}

#service_achv_area .achv_content2 h3 {
	height: 80px;
	font-size: 24px;
	text-align: center;
	margin: 0 0 1em;
}

#service_achv_area .achv_content2 ul {
	padding: 0;
}

#service_achv_area .achv_content2 li {
	list-style: none;
	padding-bottom: 20px;
}

#service_achv_area .achv_content2 li > div {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding-bottom: 16px;
}
#service_achv_area .achv_content2 > div:first-child li > div {
	border-bottom: 1px solid #c8c8c8;
}
#service_achv_area .achv_content2 > div:nth-child(2) li:nth-child(1) > div,
#service_achv_area .achv_content2 > div:nth-child(2) li:nth-child(4) > div {
	border-bottom: 1px solid #c8c8c8;
}

#service_achv_area .achv_content2 .value {
	margin: 0;
}

#service_achv_area .achv_content2 .value span {
	font-size: 32px;
	letter-spacing: 3px;
	color: #4bb983;
}

#service_achv_area .achv_content2 p:nth-child(2) {
	width: 50%;
	text-align: right;
	letter-spacing: 3px;
}

#service_achv_area .achv_content2 p:nth-child(2) span {
	font-size: 32px;
	color: #4bb983;
}

#service_achv_area .achv_content2 li > div > p:first-child > span {
	display: block;
	font-size: small;
}

#service_achv_area .achv_content2 .dot-leader {
	display: flex;
	align-items: center;
}

#service_achv_area .achv_content2 .label {
	display: flex;
	align-items: center;
	flex: 1;
	padding: 0 2em 0 0;
	margin: 0;
}

#service_achv_area .achv_content2 .label::before {
	content: "";
	flex: 1;
	margin: 0 0.8em;
	height: 2px;
	background-image: repeating-linear-gradient(
		to right,
		#999 0,
		#999 2px,
		transparent 2px,
		transparent 6px
	);
	background-position: center;
	background-repeat: repeat-x;
}

#service_voice_area {
	margin: 0 0 120px;
	padding: 70px 0;
	background-color: #f1f5f3;
}

#service_voice_area p:first-of-type {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.3;
	color: #00b15b;
}

#service_voice_area ul {
	max-width: 700px;
	margin: 0 auto;
	padding: 0 20px;
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin: 0 auto;
}

#service_voice_area ul li {
	display: flex;
	align-items: center;
	gap: 20px;
	width: 100%;
	padding: 30px;
	box-sizing: border-box;
	border: 3px solid #4bb983;
	border-radius: 20px;
	background-color: #fff;
	text-align: center;
}

#service_voice_area img {
	width: 30%;
	border-radius: 5px;
}

#service_faq_area {
	max-width: 1200px;
	margin: 120px auto;
	padding: 0 20px;
	position: relative;
}

#service_faq_area dl {
	max-width: 900px;
	position: relative;
	margin: 0 auto;
}

#service_faq_area .faq dt {
	font-size: 18px;
	font-weight: 400;
	background: #4bb983;
	color: #fff;
	margin: 30px 0 0;
	padding: 12px 50px 16px 60px;
	text-indent: -2em;
	cursor: pointer;
	position: relative;
}

#service_faq_area .faq dd {
	display: none;
	font-size: 16px;
	font-weight: 400;
	background: #f8f8f8;
	color: #222;
	margin: 0;
	padding: 12px 50px 16px 60px;
	text-indent: -2.2em;
}

#service_faq_area .faq dt::before {
	content: "";
	display: inline-block;
	background-image: url(../service/img/icon_q.svg);
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: bottom;
	width: 25px;
	height: 25px;
	padding: 0 10px 0 0;
}

#service_faq_area .faq dd::before {
	content: "";
	display: inline-block;
	background-image: url(../service/img/icon_a.svg);
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: bottom;
	width: 25px;
	height: 25px;
	padding: 0 10px 0 0;
}

#service_faq_area .faq dt::after {
	border-right: solid 2px #fff;
	border-top: solid 2px #fff;
	content: "";
	display: block;
	height: 8px;
	position: absolute;
	right: 25px;
	top: 38%;
	transform: rotate(135deg);
	transition: transform .3s ease-in-out, top .3s ease-in-out;
	width: 8px;
}

#service_faq_area .faq dt.open::after {
	top: 45%;
	transform: rotate(-45deg);
}


/* agency */

#agency_lead_area {
	max-width: 800px;
	margin: 70px auto;
	padding: 0 20px;
}

#agency_lead_area h2 {
	font-size: 16px;
}

#agency_lead_area h2 span {
	font-size: 48px;
}

#agency_lead_area div {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#agency_lead_area div p {
	width: 55%;
}

#agency_lead_area img {
	width: 40%;
}

#agency_flow_area {
	max-width: 800px;
	margin: 0 auto 70px;
	padding: 0 20px;
}

#agency_flow_area h2 {
	font-size: 16px;
}

#agency_flow_area h2 span {
	font-size: 48px;
}

#agency_flow_area section {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 30px;
	padding: 40px 0;
	border-bottom: 3px solid #4bb983;
	position: relative;
}

#agency_flow_area section:first-of-type {
	padding: 0px 0 40px;
}

#agency_flow_area section:last-of-type {
	padding: 40px 0 0px;
}

#agency_flow_area section::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -20px;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #4bb983;
}

#agency_flow_area section:last-of-type {
	border-bottom: none;
}

#agency_flow_area section:last-of-type::after {
	display: none;
	content: none;
}

#agency_flow_area section div {
	width: 55%;
}

#agency_flow_area section div h3 {
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 30px;
}

#agency_flow_area section div h3 span {
	font-family: "Poppins", sans-serif;
	font-optical-sizing: auto;
	font-size: 20px;
	font-weight: 400;
	color: #4bb983;
	margin: 0 0.4em 0 0;
}

#agency_flow_area section div h3.flow_h3_br>span {
	display: block;
}

#agency_flow_area section div h3 span span {
	font-size: 34px;
	padding: 0 0 0 4px;
}

#agency_flow_area section img {
	width: 40%;
}

#agency_plan_area {
	margin: 0 auto 70px;
	padding: 60px 0;
	background-color: #f1f5f3;
}

#agency_plan_area h2 {
	font-size: 16px;
}

#agency_plan_area h2 span {
	font-size: 48px;
}

#agency_plan_area>div {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 20px;
}

#agency_plan_area h3 {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.3;
	color: #00b15b;
}

#agency_plan_area>div div {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

#agency_plan_area>div div section {
	width: calc((100% / 2) - (20px * 1 / 2));
	padding: 20px;
	box-sizing: border-box;
	border: 3px solid #4bb983;
	border-radius: 20px;
	background-color: #fff;
	text-align: center;
}

#agency_plan_area img {
	width: 50%;
}

/* recuruite */

#recruit_lead_area {
	max-width: 900px;
	margin: 70px auto;
	padding: 0 20px;
}

#recruit_lead_area p:first-of-type {
	font-family: "Noto Serif JP", serif;
	margin: 0 0 50px;
	font-size: clamp(35px, 5.5vw, 50px);
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 1px;
	text-align: center;
	color: #4bb983;
}

#recruit_job_area {
	margin: 70px auto;
	padding: 0 20px;
}

#recruit_job_area h2 {
	font-size: 16px;
}

#recruit_job_area h2 span {
	font-size: 48px;
}

#recruit_job_area section {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 0 0 50px;
	padding: 0 0 50px;
	border-bottom: solid 1px #dbdbdb;
}

#recruit_job_area section:last-of-type {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

#recruit_job_area section h3 {
	font-size: 22px;
	font-weight: 500;
	line-height: 1.5;
	text-align: justify;
	margin: 0 0 30px;
	padding: 0 0 0 0.5em;
	border-left: 5px solid #4bb983;
}

#recruit_job_area section h3 span {
	color: #4bb983;
}

#recruit_job_area section h4 {
	font-size: 18px;
	margin: 0 0 0.5em;
}

#recruit_job_area section div {
	width: 60%;
}

#recruit_job_area section img {
	width: 35%;
}

#recruit_job_area section ul {
	list-style-type: disc;
	padding: 0 0 0 1em;
}

#recruit_job_area section ul li {
	font-size: 15px;
	line-height: 1.8;
	text-align: justify;
	margin: 0;
}

#recruit_job_area section ul li::marker {
	color: #4bb983;
}

#recruit_requirements_area {
	margin: 70px auto;
	padding: 0 20px;
}

#recruit_requirements_area h2 {
	font-size: 16px;
}

#recruit_requirements_area h2 span {
	font-size: 48px;
}

#recruit_requirements_area div img {
	width: 38%;
}

#recruit_requirements_area div div {
	width: 100%;
}

table.basic_table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px dotted #ccc;
}

table.basic_table th {
	width: 20%;
	padding: 15px 0;
	font-size: 15px;
	font-weight: 300;
	background-color: #f0f7f5;
	border-bottom: 1px dotted #ccc;
	border-left: 1px dotted #ccc;
}

table.basic_table td {
	padding: 15px 25px;
	font-size: 15px;
	font-weight: 300;
	border-bottom: 1px dotted #ccc;
	border-right: 1px dotted #ccc;
}

table.basic_table td ul,
table.basic_table td ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

table.basic_table td ul li span,
table.basic_table td ol li span {
	display: block;
}

#recruit_benefits_area {
	margin: 0 0 120px;
}

#recruit_benefits_area h2 {
	font-size: 16px;
}

#recruit_benefits_area h2 span {
	font-size: 48px;
}

#recruit_benefits_area>div {
	margin: 0 auto;
	padding: 0 20px;
}

#recruit_benefits_area div section {
	width: 100%;
	padding: 20px 45px 30px;
	box-sizing: border-box;
	border: 3px solid #4bb983;
	border-radius: 20px;
	background-color: #f1f5f3;
}

#recruit_benefits_area h3 {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.3;
	text-align: center;
	margin: 0 0 40px;
	position: relative;
}

#recruit_benefits_area h3::after {
	content: "";
	width: 50px;
	height: 6px;
	position: absolute;
	left: 50%;
	bottom: -13px;
	transform: translateX(-50%);
	background-color: #FFD902;
}

#recruit_benefits_area h3 span {
	font-family: "Poppins", sans-serif;
	font-optical-sizing: auto;
	font-size: 20px;
	font-weight: 600;
	color: #4bb983;
}

#recruit_benefits_area h3>span {
	display: block;
}

#recruit_benefits_area h3 span span {
	font-size: 36px;
	padding: 0 0 0 4px;
}

#recruit_benefits_area dl dt {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	text-align: justify;
	color: #4bb983;
}

#recruit_benefits_area dl dd {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	text-align: justify;
	margin: 0 0 20px;
}

/* -----Recruit_Message----- */
#recruit_message_area {
	max-width: 1300px;
	margin: 0 auto;
	padding: 20px 40px 40px;
}

/* h2 */
#recruit_message_area h2 {
	font-size: clamp(16px, 1.7vw, 20px);
}

#recruit_message_area h2 span {
	font-size: clamp(35px, 6vw, 60px);
}

/* h3 */
#recruit_message_area section h3 {
	width: 100%;
	font-size: 24px;
	line-height: 1.5;
	text-align: justify;
	padding: 0 0 0 0.5em;
	border-left: 5px solid #4bb983;
}

/* image */
#recruit_message_area > section > div:nth-child(2) {
	width: 80%;
	margin: 0 auto;
}

#recruit_message_area > section > div:nth-child(2) > img {
	width: 100%;
}

/* voice title */
#recruit_message_area section .voice_wrap p:first-child {
	margin: 16px 0 48px;
	text-align: center;
	font-size: clamp(24px, 2.5vw, 32px);
	font-weight: 600;
	line-height: 1.1;
	letter-spacing: 1px;
	color: #4bb983;
}

/* h4 */
#recruit_message_area > section > section h4 {
	font-size: 20px;
	line-height: 1.5;
	text-align: justify;
}

#recruit_message_area > section h4 span {
	margin: 0 0.4em 0 0;
	font-family: "Poppins", sans-serif;
	font-optical-sizing: auto;
	font-size: 24px;
	font-weight: 600;
	color: #4bb983;
}

/* voice span */
#recruit_message_area section .voice_wrap section div span {
	margin: 0 0.4em 0 0;
	font-family: "Heebo", sans-serif;
	font-optical-sizing: auto;
	font-size: 24px;
	font-weight: 600;
	color: #FFD902;
}

/* section layout */
#recruit_message_area section section {
	margin: 35px 0 0;
	padding: 0 0 35px;
	border-bottom: 1px solid #4bb983;
}

#recruit_message_area section div.voice_wrap section:nth-child(5) {
	border-bottom: none;
}

/* answer */
#recruit_message_area .answer_wrap {
	display: flex;
	width: 100% !important;
	margin: 20px 0 0;
}

/* text */
#recruit_message_area .voice_wrap section div p {
	margin: 0;
	text-align: left !important;
}

/* ------Recruit_Voice----- */

#recruit_voice_area {
	max-width: 1300px;
	margin: 0 auto;
	padding: 20px 40px 0;
}

/* heading */

#recruit_voice_area h2 {
	font-size: clamp(16px, 1.7vw, 20px);
}

#recruit_voice_area h2 span {
	font-size: clamp(35px, 6vw, 60px);
}


/* layout */

#recruit_voice_area > section {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 0 60px;
}

#recruit_voice_area > section > div:first-of-type {
	width: 28%;
}

#recruit_voice_area > section > div:nth-child(2) {
	/* display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center; */
	width: 70%;
}

#recruit_voice_area > section > div:last-of-type {
	width: 100%;
}


/* inner section */

#recruit_voice_area > section section {
	margin: 35px 0 0;
	padding: 0 0 35px;
	border-bottom: 1px solid #4bb983;
}

#recruit_voice_area > section section:last-of-type {
	border-bottom: none;
}


/* headings */

#recruit_voice_area > section > div > h3 {
	width: 100%;
	font-size: 22px;
	line-height: 1.5;
	text-align: justify;
	padding: 0 0 0 0.5em;
	margin-top: 0;
	border-left: 5px solid #4bb983;
}

#recruit_voice_area > section section h4 {
	font-size: 20px;
	line-height: 1.5;
	text-align: justify;
	color: #4bb983;
}

#recruit_voice_area > section h4 span {
	font-family: "Poppins", sans-serif;
	font-optical-sizing: auto;
	font-size: 24px;
	font-weight: 600;
	color: #4bb983;
	margin: 0 0.4em 0 0;
}


/* text */

#recruit_voice_area > section section p {
	margin: 20px 0 0;
}

#recruit_voice_area > section > div > p {
	margin: 59px 0;
	text-align: center;
	font-size: clamp(16px, 2.5vw, 28px);
	font-weight: 600;
	line-height: 1.1;
	letter-spacing: 1px;
	color: #4bb983;
}

#recruit_voice_area > section p span {
	font-family: "Poppins", sans-serif;
	font-optical-sizing: auto;
	font-size: 24px;
	font-weight: 600;
	color: #FFD902;
	margin: 0 0.4em 0 0;
}


/* image */

#recruit_voice_area > section > div > img {
	width: 100%;
}

#recruit_voice_area > section > div:last-of-type img {
	width: 100%;
	margin: 40px 0 0;
}

#recruit_voice_area > section div:last-of-type img:last-of-type {
	width: 340px;
}


/* answer */

#recruit_voice_area .answer_wrap {
	display: flex;
	width: 100% !important;
	margin: 20px 0 0;
}

#recruit_voice_area .answer_wrap span {
	font-family: "Heebo", sans-serif;
	font-optical-sizing: auto;
	font-size: 24px;
	font-weight: 600;
	color: #FFD902;
	margin: 0 0.4em 0 0;
}

#recruit_voice_area .answer_wrap p {
	margin: 0;
	text-align: left !important;
}

#recruit_apply_area {
	max-width: 280px;
	margin: 0 auto 70px;
	padding: 0 20px;
}

#recruit_apply_area a {
	width: 100%;
	text-align: center;
	display: inline-block;
	padding: 24px 0;
	font-size: 20px;
	line-height: 1em;
	color: #fff;
	background-color: #00B5EC;
	border-radius: 5px;
}

/* CONTACT */

/* #contact_area {
	max-width: 850px;
	margin: 0 auto;
	padding: 0 40px;
}

#contact_area>div {
	padding: 50px;
	border: 3px solid #4bb983;
	text-align: center;
	overflow: hidden;
}

#contact_area h2 {
	margin: 0 0 20px;
	text-align: center;
	font-size: 16px;
}

#contact_area h2 span {
	font-size: clamp(24px, 6vw, 70px);
}

#contact_area>div p {
	margin: 0;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}

#contact_area>div>p {
	margin: 0 0 30px;
}

#contact_area>div>a:first-of-type {
	font-family: "Poppins", sans-serif;
	display: block;
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 10px 20px 0 0;
	border-right: 1px solid #ddd;
	text-decoration: none;
	font-weight: 500;
}

#contact_area>div>a:first-of-type p:first-of-type {
	font-size: 30px;
	font-weight: 500;
}

#contact_area>div>a:last-child {
	display: block;
	width: 50%;
	float: right;
	box-sizing: border-box;
	padding: 30px 0 0 20px;
}

#contact_area>div>a:last-child img {
	max-width: 300px;
	width: 100%;
}

#contact_area>div>a:hover {
	opacity: 0.8;
} */